Loading...
Searching...
No Matches
spa_io_memory Struct Reference
SPA » Node

IO area to exchange a memory region. More...

`#include <spa/node/io.h>`

## Data Fields

int32_t | status
| the status code
uint32_t | size
| the size of data
void * | data
| a memory pointer

## Detailed Description

IO area to exchange a memory region.

## Field Documentation

## status

int32_t spa_io_memory::status

the status code

## size

uint32_t spa_io_memory::size

the size of data

## data

void* spa_io_memory::data

a memory pointer

The documentation for this struct was generated from the following file:

- spa/node/io.h